@charset "ISO-8859-1";
.mainbodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
}
.pageheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 21px;
	font-style: normal;
	line-height: 24px;
	font-weight: bold;
	font-variant: normal;
	color: #093D44;
}
.toppageheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: 28px;
	font-weight: bold;
	font-variant: normal;
	color: #093D44;
}
.subhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #093D44;
}
.sectionhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #093D44;
}
